/*=================================*/
/* Pico Default Theme
/* By: Gilbert Pellegrom
/* http: //dev7studios.com
/*=================================*/

/* Reset Styles
/*---------------------------------------------*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}

html {
    height: 100%;
}

body {
	line-height: 1;
	color: black;
	background: #fafcfc;
	height: 100%;
}

table {
	border-collapse: separate;
	border-spacing: 0;
}

caption, th, td {
	text-align: left;
	font-weight: normal;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}

blockquote, q {
	quotes: "" "";
}

/* HTML5 tags */
header, section, footer,
aside, nav, article, figure {
	display: block;
}

/* hand cursor on clickable input elements */
label, input[type=button], input[type=submit], button {
	cursor: pointer;
}

/* make buttons play nice in IE:	 
		www.viget.com/inspire/styling-the-button-element-in-internet-explorer/ */
button {
	width: auto;
	overflow: visible;
}

/* Sharper Thumbnails */
img {
	-ms-interpolation-mode: bicubic;
}

/* Input Styles
/*---------------------------------------------*/
input,
textarea,
select {
	padding: 5px;
	font: 400 1em Verdana, Sans-serif;
	color: #666;
	background: #fff;
	border: 1px solid #999999;
	margin: 0 0 1em 0;
}

input:focus,
textarea:focus,
select:focus {
	color: #000;
	background: #fff;
	border: 1px solid #666666;
}

/* Main Styles
/*---------------------------------------------*/
body {
	font: 14px/1.8em 'Open Sans', Helvetica, Arial, Helvetica, sans-serif;
	color: #000;
	-webkit-font-smoothing: antialiased;
}

a {
	color: #630000;
	/*text-decoration: none;*/
		text-decoration: underline;

	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;
}

a:visited {
	color: #330000;
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;
}



a:hover, a:active {
	color: #fd0000;
}

h1, h2, h3, h4, h5, h6 {
	color: #4f564f;
	line-height: 1.2em;
	margin-bottom: 0.6em;
}

h1 {
	font-size: 1.8em;
}

h2 {
	font-size: 1.6em;
}

h3 {
	font-size: 1.4em;
	margin-top: 2em;
}

h4 {
	font-size: 1.2em;
	margin-top: 1em;
        margin-bottom: 0em;
}
p {
	margin-bottom: 1em;
}

ol, ul {
	padding-left: 30px;
	margin-bottom: 1em;
}

b, strong {
	font-weight: bold;
}

i, em {
	font-style: italic;
}

u {
	text-decoration: underline;
}

abbr, acronym {
	cursor: help;
	border-bottom: 0.1em dotted;
}

td, td img {
	vertical-align: top;
}

sub {
	vertical-align: sub;
	font-size: smaller;
}

sup {
	vertical-align: super;
	font-size: smaller;
}

code {
	font-family: Courier, "Courier New", Monaco, Tahoma;
	background: #eee;
	color: #333;
	padding: 0px 2px;
}

pre {
        border: 1px dashed #ccc;
	background: #eee;
	padding: 15px;
	margin-bottom: 1em;
	overflow: auto;
}

blockquote {
	font-style: italic;
	margin: 0 0 1em 15px;
	padding-left: 10px;
	border-left: 5px solid #dddddd;
}

/* Structure Styles
/*---------------------------------------------*/
.inner {
	width: 850px;
	margin: 0 auto;
	 overflow: auto;
}

#header {
	background: #564f4f;
	padding: 30px 0;
	margin-bottom: 60px;
	color: #afe1da;
}
#header a { text-decoration: none; }
#header li a { color: white; }
#header li a:visited { color: white; }
#header li a:hover { color: rgba(213, 204, 204, 1); text-decoration: underline; }

#header h1 a,
#header a:hover { color: #FFF;  }
#header h1 { 
	text-shadow: -1px -2px 7px black;
	font-weight: bold;
	margin: 0; 
	float: left;
}
#header .nav {
	float: right;
	list-style: none;
	margin: 0;
	padding: 0;
}
#header .nav li { display: inline; }
#header .nav a {
	font-weight: bold;
	margin-left: 20px;
	text-shadow: 0px 0px 3px black;
} 


#footer {
	background: #56524f;
	padding: 10px 0;
	color: #C0C0C0;
	position:absolute;
	width: 100%;
	height: 130px;

}
#footer a { color: #ddd; }
#footer a:hover { color: #fff; }

/* Misc Styles
/*---------------------------------------------*/
.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}
.clearfix:after {
    clear: both;
}
.clearfix {
    *zoom: 1;
}

#pic {
border: 1px solid black;
margin: 1px;
}

#header img {
  vertical-align:middle;
}

/*---------------------------------------------*/

.indexFlow {
 background:white;
 float: left;
 margin-right:1em;
 clear: right;
}

.indexBox {
  border: 1px dashed #630000;
  border-radius: 3px;
/*       box-shadow: -2px -2px 8px black;*/
}

.indexList {
  margin-right: 1em;
}

.sitemapEntry {
  width: 30%;
  float: left;
  margin-left: 1em;
}

#wrapper {
  min-height: 100%;
  height: auto !important;
  height: 100%;
  margin: 0 auto -130px;  /* 46 because of the border */
  background-color: #f5f5f5;
  background-image: url( "/themes/fk/gfx/bg.png" );
}

#footer a {
  color:white;
  text-decoration: none;
  display: list-item;
  list-style-type: disc;
  
}
#footer a:hover {
  text-decoration: underline;

  color:rgba(213, 204, 204, 1);
}
